@media screen and (max-width:1199px) {
	
	

	
	.block9_rating {
	  margin: -4px 0 0 24px;
	}
	
	
	
	
	
	.block11 {
		padding: 20px;
	}
	
	

	
	.footer_block1 {
	  color: #939393;
	  margin: 15% 0 0 0%;
	  padding-left: 30px;
	  font-size: 12px;
	  float: left;
	  background: url('../../templates/images/copyright.png') no-repeat left 3px;
	}
	



	.nav_menu_tur li {
	   margin-right: 0!important;
	}
	
	.nav_menu4_tur {
	    margin-right: 50px!important;
	}
	
	
	
	
	.article_breadcrumbs_name_art {
		margin-left: 45px!important;
		
	}
	
	
	

	.contacts_header1, .contacts_header2, .contacts_header3, .contacts_header4, .contacts_header5 {
	    font-size: 16px!important;
	}
	
	
	
	/*.block4_blocks2 {
		float: none;
	}*/
	

	.recall_sort, .recall_sort2 {
	    
	    font-size: 14px!important;
	    
	}
	
	.recall_input select {
	    width: 100px!important;
	}
	
	.recall_input2 select {
	    width: 95px!important;
	}
	
	.recall_sort2 {
	    margin-left: 95px!important;
	}
	
	
	.recall_sort, .recall_sort2 {
	    
	    font-size: 12px!important;
	    
	}
	
	.recall_sort {
	    
	    top: 7px!important;
	    
	}
	
	
	.block10 {
		top: 4620px;
		padding: 20px;
	}
	
	.block11 {
	    top: 5510px;
	}
	
	footer {
	}
	
}

@media screen and (max-width:1023px) {
	
	
	.header_wrapper_mob, .nav_menu2_url2_mob, .nav_menu2_url3_mob, .header_links2, .logo2, .bl_l_tables2, .block9_blocks2, #block1_button {
		display: block;
	}
	
	

	.header_button1 {
		float: left;
		display: block;
		width: 55px;
		height: 51px;
		margin-top: 3%;
		background: url('../../templates/images/header_button1.png') no-repeat left top;
		padding: 0;
	}
	




	.header_wrapper_mob:after {
		content: '.';
		display: block;
		height: 0;
		visibility: hidden;
		clear: both;	
	}
	

	


	.block1 {
		background: none;
	}
	
	.bl_l_tables2 {
	  margin: 20px auto 0 auto;
	}
	
	.block1_title {
	  margin-top: 5px;
	  font-size: 24px;
	  font-weight: bold;
	  color: #9d0000;
	}
	
	.block1_subtitle {
	  font-size: 16px;
	  margin: 10px 0 0 0px;
	  color: #2e2e2e;
	  font-weight: normal;
	}
	
	


	
	.block2_title {
	  font-size: 26px;
	  color: #fff;
	}
	
	.block2 {
		height: 100%;
		padding-bottom: 15px;
	}
	

	

	
	.block2 {
		background-color: #AF0505;
	}
	
	.block2_blocks:after {
		content: '.';
		display: block;
		height: 0;
		visibility: hidden;
		clear: both;
	}
	
	.block3 {
	  padding: 35px 0 20px 0;
	}
	
	.contacts{
	padding-left: 15px;
	padding-right: 15px;
	}
	
	
	.block7 {
	  margin-bottom: 15px;
	}
	
	.block9 {
	  padding: 20px 0 20px 0;
	  
	}
	
	
	.block9 {
	  width: 100%;
	  margin: 0 auto;
	  padding: 50px 0 20px 0;
	}
	
	
	.owl-next {
	  position: absolute;
	  right: -20px!important;
	  top: 125px;
	  background: url('../templates/images/rr.png') no-repeat left top!important;
	}
	
	#block6 {
		display: block;
	}
	
	.block6_title {
	  font-size: 18px;
	  margin: 0 auto;
	  line-height: 25px;
	}
	
	

	
	.block1_button {
		display: none;
	}
	
	#block1_button {
	  display: block;
	  margin: -10px auto 10px auto;
	  padding:0;
	  z-index: 100;
	}
	
	.block5_5_title {
	    font-size: 30px!important;
	}
	
	
	#block1_button_infopage {
		display: block!important;
	}
	
	#block10_infopage {
		margin-top: 30px;
	}
	

	
	
	.article_submit22, .article_submit22 a  {
	    
	    font-size: 12px!important;
	    
	}
	
	.article_submit {
	    
	    font-size: 14px!important;
	    
	}
	
	
	
	.contacts_header1, .contacts_header2, .contacts_header3, .contacts_header4, .contacts_header5 {
	    font-size: 16px!important;
	}
	
	#block1_tables_tarifs {
		display: block;
	}
	
	
		
	.recall_sort, .recall_sort2 {
		margin-left: 25px!important;
	}
	
	.recall_text_bottom {
	    position: relative;
	    top: -12px!important;
	}
	
	.recall_sort {
		display: none;
	}
	
	.article_count {
	    margin-left: 22px;
	}
	
	
	#element_to_pop_up, #element_to_pop_up2, #element_to_pop_up3, #element_to_pop_up4, #element_to_pop_up5, #element_to_pop_up9, #element_to_pop_up11 { 
	     
	    padding: 15px;
	    
	}
	
	.block10 {
		top: 4000px;
	}
	
	.block11 {
		top: 4870px;
		margin-bottom: 30px!important;
	}
	
}

@media screen and (max-width:1023px) {
	
	.block1_title {
		font-size: 29px;
	}
	
	.block1_subtitle {
		font-size: 19px;
	}
	

	

	
	
	
	
	.block10 {
		top: 4930px;
	}
	
	.block11 {
	    width: 700px;
	    top: 5890px;
	}
	
	
	.block11_title {
		margin: 1px auto 0 auto;
	}
	
	
	.block10_block_text {
	    font-size: 15px;
	    color: #262626;
	}

}

@media screen and (max-width:767px) {
	
	.block5_arrow1, .block5_arrow2, .block5_arrow3, .block5_arrow4, .block5_arrow5 {
		display: none;
	}
	
	.block5_block2, .block5_block4, .block5_block6 {
		margin-left: 0;
	}
	
	.block1_title {
		font-size: 29px;
	}
	
	.block1_subtitle {
		font-size: 19px;
	}

	



	.nav_menu2_url3 {
	    display: none;
	}
	
	
	
	
	.block10 {
		top: 5150px;
	}
	
	
	
	.block11 {
	    width: 550px;
	    top: 6210px;
	}
	
	
	.block10_block_text {
	    font-size: 15px;
	    color: #262626;
	}
	

	
	.block7_title {
	    font-size: 26px;
	}
	
}

@media screen and (max-width:599px) {


	
	.block7_title {
	    font-size: 23px;
	}
	
	
	.header_wrapper_mob, .nav_menu2_url2_mob, .nav_menu2_url3_mob, .header_links2, .logo2, .bl_l_tables2, .block9_blocks2, #block1_button {
		display: block;
	}
	
	
	.block5_block, .block5_block2, .block5_block3, .block5_block4, .block5_block5, .block5_block6 {
	    
	    padding: 10px 0 0 110px;
	}
	

	
	.header_links2 {
	  padding-top: 17px;
	  text-align: center;
	}
	
	.header_links2 a {
		font-size: 16px;
		color: #c20000;
		font-weight: bold;
	}
	


	
	.header_wrapper_mob {
		margin-bottom: 15px;
		padding:0;
	}
	
	.header_wrapper_mob:after {
		content: '.';
		display: block;
		height: 0;
		visibility: hidden;
		clear: both;	
	}
	
	
	.nav_menu2_url3_mob {
		display: block;
		float: left;
		height: 46px;
		font-weight: bold;
		border: 1px solid #bea14b;
		border-radius: 5px;
		text-align: center;
		text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
		color: #181818;
		background: rgb(255,225,56); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,225,56,1) 0%, rgba(253,219,56,1) 27%, rgba(249,209,55,1) 57%, rgba(243,192,54,1) 84%, rgba(241,187,54,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,225,56,1)), color-stop(27%,rgba(253,219,56,1)), color-stop(57%,rgba(249,209,55,1)), color-stop(84%,rgba(243,192,54,1)), color-stop(100%,rgba(241,187,54,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,225,56,1) 0%,rgba(253,219,56,1) 27%,rgba(249,209,55,1) 57%,rgba(243,192,54,1) 84%,rgba(241,187,54,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,225,56,1) 0%,rgba(253,219,56,1) 27%,rgba(249,209,55,1) 57%,rgba(243,192,54,1) 84%,rgba(241,187,54,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(255,225,56,1) 0%,rgba(253,219,56,1) 27%,rgba(249,209,55,1) 57%,rgba(243,192,54,1) 84%,rgba(241,187,54,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(255,225,56,1) 0%,rgba(253,219,56,1) 27%,rgba(249,209,55,1) 57%,rgba(243,192,54,1) 84%,rgba(241,187,54,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe138', endColorstr='#f1bb36',GradientType=0 ); /* IE6-9 */
		
		-webkit-box-shadow: 0px 0px 5px 0px rgba(214, 168, 168, 1);
		-moz-box-shadow:    0px 0px 5px 0px rgba(214, 168, 168, 1);
		box-shadow:         0px 0px 5px 0px rgba(214, 168, 168, 1);
	}
	
	.nav_menu2_url3_mob:hover {
		background: none;
		background-color: #fcd938;	
	}
	
	.block1 {
		background: none;
	}
	
	.bl_l_tables2 {
	  margin: 20px auto 0 auto;
	}
	
	.block1_title {
	  margin-top: 5px;
	  font-size: 24px;
	  font-weight: bold;
	  color: #9d0000;
	}
	
	.block1_subtitle {
	  font-size: 16px;
	  margin: 10px 0 0 0px;
	  color: #2e2e2e;
	  font-weight: normal;
	}
	

	
	.nav_menu2_url3 {
		display: none;
	}
	
	.block2_title {
	  font-size: 26px;
	  color: #fff;
	}
	
	.block2 {
		height: 100%;
		padding-bottom: 15px;
	}
	
	

	
	.block2 {
		background-color: #AF0505;
	}
	
	.block2_blocks:after {
		content: '.';
		display: block;
		height: 0;
		visibility: hidden;
		clear: both;
	}
	
	.block3 {
	  padding: 35px 0 20px 0;
	}
	
	
	.contacts{
	padding-left: 15px;
	padding-right: 15px;
	}
	
	
	.block7 {
	  margin-bottom: 15px;
	}
	
	.block9 {
	  padding: 20px 0 20px 0;
	  
	}
	
	.block9 {
	  width: 100%;
	  margin: 0 auto;
	  padding: 50px 0 20px 0;
	}
	
	.block9_blocks2 {
	  margin: 0 auto;
	  width: 370px;
	  margin: 30px auto 0 auto;
	}
	
	.owl-next {
	  position: absolute;
	  right: -20px!important;
	  top: 125px;
	  background: url('../templates/images/rr.png') no-repeat left top!important;
	}
	
	#block6 {
		display: block;
	}
	
	.block6_title {
	  font-size: 16px;
	  line-height:23px;
	}
	
	
	
	
	
	.block1_button {
		display: none;
	}
	
	#block1_button {
	  display: block;
	  margin: -10px auto 10px auto;
	}
	
	
	.block5_5_title {
	    font-size: 30px!important;
	}
	
	
	#block1_button_infopage {
		display: block!important;
	}
	
	#block10_infopage {
		margin-top: 30px;
	}

	
	
	.article_submit22, .article_submit22 a  {
	    
	    font-size: 12px!important;
	    
	}
	
	.article_submit {
	    
	    font-size: 14px!important;
	    
	}
	
	
	.contacts_header1, .contacts_header2, .contacts_header3, .contacts_header4, .contacts_header5 {
	    font-size: 16px!important;
	}
	
	
	#block1_tables_tarifs {
		display: block;
	}
	
	
	
	
	
	.recall_sort, .recall_sort2 {
		margin-left: 25px!important;
	}
	
	.recall_text_bottom {
	    position: relative;
	    top: -12px!important;
	}
	
	
	
	.recall_sort {
		display: none;
	}
	
	
	.article_count {
	    margin-left: 22px;
	}
	
	#element_to_pop_up, #element_to_pop_up2, #element_to_pop_up3, #element_to_pop_up4, #element_to_pop_up5, #element_to_pop_up9, #element_to_pop_up11 { 
	     
	    padding: 15px;
	    
	}
	
	.block10 {
		top: 5100px;
	}
	
	.block11 {
		width: 450px;
		top: 6350px;
		margin-bottom: 30px!important;
	}
	

	#block6 {
	}

}

@media screen and (max-width:479px) {
	
	


	 .block1_table th, .block1_table2 th {
	   font-size: 18px;
	 }
	 
	 

	 
	 .block3_title {
	   font-size: 28px;
	   color: #3b3b3b;
	 }
	 
	 
	 .block7_block3_inner span, .block7_block4_inner span, .block7_block5_inner span, .block7_block6_inner span {
	   position: relative;
	   top: -17px;
	 }
	 
	 
	 .block7_block3_inner strong, .block7_block4_inner strong, .block7_block5_inner strong, .block7_block6_inner strong {
	   font-size: 16px;
	   color: #9e2222;
	 }
	 
	 
	 .block9_blocks {
	   width: 200px;
	   margin: 30px auto 0 auto;
	 }
	 
	 
	 .block9_blocks2 {
	   width: 210px;
	   margin: 30px auto 0 auto;
	 }
	 
	 .owl-next {
	   right: -39px!important;
	 }
	 
	 .block6_title {
	   font-size: 16px;
	   line-height: 20px;
	 }
	 

	 
	 .nav_menu2_url3 {
	   display: none;
	 }
	 
	 
	 

	 
	 .article_comments_title2 a {
	     font-size: 13px!important;
	     
	 }
	 
	 .article_comments_title {
	     font-size: 13px!important;
	     
	 }
	 
	 .article_textarea_block {
	     width: 90%!important;
	     
	 }
	 
	 
	 .article_submit22, .article_submit {
	     width: 100%!important;
	 }
	 
	 
	 .article_star img {
	 	width: 17px;
	 	height: 15px;
	 }
	 
	 .article_numbers {
	 	font-size: 12px;
	 }
	 
	 .block1_subtitle {
	 	font-size: 14px;
	 }
	 
	 
	 #block1_tables_tarifs {
	 	display: block;
	 }
	 
	 
	
	 
	 
	 .b_content strong {
	     display: block;
	 }
	 
	 .recall_img img {
	 	width: 60px;
	 	height: 60px;
	 }
	 
	 .recall_block {
	     font-size: 12px!important;
	     padding-left: 68px!important;
	 }
	 
	 .recall_block_title span {
	 	display: block;
	     margin-left: 0!important;
	 }
	 
	 .recall_block_img {
	 	display: block;
	 }
	 
	 .recall_form_bottom2 {
	     margin-left: 0!important;
	 }
	 
	 block4_textarea {
	     width: 246px!important;
	 }
	 
	 .article_count {
	 	display: none;
	 }
	 
	 
	 .block1_button #element_to_pop_up3 {
	 	width: 35%!important;
	 }
	 
	 #element_to_pop_up, #element_to_pop_up2, #element_to_pop_up3, #element_to_pop_up4, #element_to_pop_up5, #element_to_pop_up9, #element_to_pop_up11 { 
	      
	     padding: 5px;
	     
	 }
	 
	 #block6 {
	 }
	 
	 .block10 {
	 	top: 6220px;
	 }
	 
	 .block11 {
	 	top: 7990px;
	 	width: 250px;
	 	margin-bottom: 30px!important;
	 }
	 

}
